.image-box {width:110px;padding:2px;text-align:center;margin:3px;height:53px;overflow:hidden;}
.image-box:hover {cursor:pointer;}
.image-row span:hover {border-color:#666;}
.image-box img {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.image-row span {float:left;text-align:center;padding:3px;border:1px solid #ccc;margin:3px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;
background: white; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(234,247,255,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,247,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,247,255,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,247,255,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,247,255,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,247,255,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf7ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.image-row span:hover {border-color:#666;}
.image-row .ui-sortable:first-child {border-color:#3380b6;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9e9ff+0,e0f1ff+100 */
background: #c9e9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #c9e9ff 0%, #e0f1ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c9e9ff 0%,#e0f1ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c9e9ff 0%,#e0f1ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e9ff', endColorstr='#e0f1ff',GradientType=0 ); /* IE6-9 */
}

.related-image-box {width:180px;padding:5px;margin:5px;border:1px solid #ccc;text-align:center;float:left;}
.related-image-box:hover {border-color:#666;}
.related-image-box img {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

span.ui-selected {background:#ffffc1;}

table {width:100%;}

#top-bar {padding:3px;color:white;text-align:center;}

.form-message {padding:3px;position:absolute;top:10px;left:5px;z-index:150;}
button.button-save, button.button-save-draft {
border:1px solid #167AC6;color:white;padding:3px 7px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#167ac6+0,5a98c4+100 */
background: rgb(22,122,198); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(22,122,198,1) 0%, rgba(90,152,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,122,198,1)), color-stop(100%,rgba(90,152,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(22,122,198,1) 0%,rgba(90,152,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(22,122,198,1) 0%,rgba(90,152,196,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(22,122,198,1) 0%,rgba(90,152,196,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(22,122,198,1) 0%,rgba(90,152,196,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167ac6', endColorstr='#5a98c4',GradientType=0 ); /* IE6-9 */
}

button.button-save {-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009309+0,35b200+100 */
background: rgb(0,147,9); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,147,9,1) 0%, rgba(53,178,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,147,9,1)), color-stop(100%,rgba(53,178,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,147,9,1) 0%,rgba(53,178,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,147,9,1) 0%,rgba(53,178,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,147,9,1) 0%,rgba(53,178,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,147,9,1) 0%,rgba(53,178,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009309', endColorstr='#35b200',GradientType=0 ); /* IE6-9 */}
button.button-save-draft {-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;color:darkblue;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9fd1f4+0,63b3ed+100 */
background: #9fd1f4; /* Old browsers */
background: -moz-linear-gradient(top,  #9fd1f4 0%, #63b3ed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #9fd1f4 0%,#63b3ed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #9fd1f4 0%,#63b3ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fd1f4', endColorstr='#63b3ed',GradientType=0 ); /* IE6-9 */
}

#category-saved-msg {color:green;font-weight:bold;text-align:center;}

.article-info-bar {border-top:1px solid #ccc;margin-top:10px;padding-top:3px;position:relative;}

input[type=text] {margin-bottom:5px;}

#save-progressbar {height:30px;width:70%;margin:5px 0;position:relative;}
#save-progressbar .ui-progressbar-value {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5fffa+0,c1fff5+100 */
background: #e5fffa; /* Old browsers */
background: -moz-linear-gradient(top,  #e5fffa 0%, #c1fff5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5fffa 0%,#c1fff5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5fffa 0%,#c1fff5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5fffa', endColorstr='#c1fff5',GradientType=0 ); /* IE6-9 */
}

.left {float:left;}
.right {float:right;}

#file-select-button, #insert-btn, #hide-images-btn, #sort-images-btn {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border: 1px solid transparent;
	color: #fff;
	overflow:hidden;
	position:relative;
}

#file-select-button {
	border-color: #4cae4c;
	background-color: #5cb85c;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
}

#hide-images-btn {
	left:-5px;
	border-color:#af8400;
	background-color:#c99700;
}

#insert-btn {
	border-color:#3d709c;
	background-color:#5c8eb8;
	left:-15px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
}

#insert-btn.disabled {
	color:black;
	background-color:#ccc;
	border-color:#aaa;
}

#sort-images-btn {
	left:-10px;
	border-color:#ab2c2c;
	background-color:#d74848;
}

#file-select-button input[type=file] {
	position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter:'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}